undefined video mode

Dieses Thema im Forum "Installation & Basiskonfiguration" wurde erstellt von peter.stuebner, 27.07.2008.

  1. #1 peter.stuebner, 27.07.2008
    peter.stuebner

    peter.stuebner Grünschnabel

    Dabei seit:
    24.06.2008
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo!
    Ich nutze erst seit kurzem Ubuntu 8.04, das System läuft soweit stabil.
    Seit letzter Woche kommt beim hochfahren des Rechners die Meldung
    " Undefined video mode number 31b"
    Was muß ich machen damit mein Rechner wieder normal startet?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 bitmuncher, 27.07.2008
    bitmuncher

    bitmuncher Der Stillgelegte

    Dabei seit:
    08.05.2007
    Beiträge:
    3.171
    Zustimmungen:
    0
    In der /boot/grub/menu.lst den Kernel-Parameter 'vga=xxx' entfernen.
     
Thema:

undefined video mode

Die Seite wird geladen...

undefined video mode - Ähnliche Themen

  1. ubuntu 8.04 undefined video mode

    ubuntu 8.04 undefined video mode: Hallo ! Ich nutze seit kurzem ubuntu 8.04 und bin damit echt zufrieden. Seit letzter Woche kommt beim Hochfahren des Rechners die Meldung "...
  2. Noch ein 'undefined reference to'-Problem

    Noch ein 'undefined reference to'-Problem: Servus alle Seit langem versuche ich, dsniff 2.3 auf meinem Suse 10.1 (gcc 4.1.0) Rechner zu compilieren+installieren. Nach einigen Hürden habe...
  3. undefined symbol: cerr

    undefined symbol: cerr: Tag, ich moechte gerne ein Programm ausfuehren, das dynamisch gelinkt ist und von unzaehligen Bibliotheken abhaengt. Beim urspruenglichen Start...
  4. undefined reference beheben

    undefined reference beheben: Hi, ich will das Programm dab.c compilieren (Quelle: http://www.2600.org/code/221/dab.c) bekomme aber folgende Fehlermeldung beim ausführen von...
  5. Call to undefined function ImageTTFText()

    Call to undefined function ImageTTFText(): Hallo zusammen, ich verwende OpenBSD 4.4 (incl. dem xbase-Paket) und installiere meine Pakete aus den Ports, ich benoetige die GD-Lib +...